Support » Fixing WordPress » Pluggable.php Error

  • I am getting this error code when I publish posts. Does anyone know what I need to do to fix this? Thanks for any help

    Warning: Cannot modify header information – headers already sent by (output started at /home/bestb8/public_html/redskins/wp-includes/wp-db.php:133) in /home/bestb8/public_html/redskins/wp-includes/pluggable.php on line 329

Viewing 7 replies - 1 through 7 (of 7 total)
  • Sorry I figured it out….

    What did you do? I’m having the same problem.

    Yah, I am having the same problem, pluggable.php.

    SAme problem, what’s the fix? I changed nothing and suddenly I get this.

    Getting the same thing…

    I don’t know what arrow did, but I’ve had the pluggable combined with wp-db error a coupla times. All I did was make fresh copies of the files, from plain text and saved without BOM, and the problem went away. Deleted the file and uploaded the fresh one immediately to be even more certain than with just overwriting.

    I keep 3 sets of backups on disc. An original version. A saved as plain text version. A current with any modifications version.

    In this case I checked the db for related active plugin values too (in the wp-options table). If you’re comfortable deleting certain values, then they’ll be more likely to be re-written properly by clean files. One of the things that’s cool about a dynamic db. 🙂

    I started seeing this on my website. I replace the files but it keeps doing it. My site is http://www.lwees.com. Can anyone take a look at the source code and perhaps tell me what went wrong. Thanks a lot guys.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Pluggable.php Error’ is closed to new replies.